CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestSuccessListener.h File Reference
`#include <cppunit/SynchronizedObject.h>`
`#include <cppunit/TestListener.h>`

Go to the source code of this file.

## Classes

class | TestSuccessListener
| TestListener that checks if any test case failed. More...

| Send comments to: CppUnit Developers